#!/bin/bash

if type "xrandr"; then
  for m in $(xrandr --query | grep " connected" | cut -d" " -f1); do
	  MONITOR=$m polybar --reload $(cat /etc/hostname) &

  done
else
	polybar --reload $(cat /etc/hostname) &
fi
